<?xml version="1.0" encoding="utf-8"?>

<EM_INSTALLATION>
	
	<!-- Product details -->
	<EM_APPLICATION CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.emt.helpservice.HelpService"
		CUSTOM_APPL_NAME="EM Help Service"
		CUSTOM_APPL_PROD_NO="CXC1725034/7"
		CUSTOM_APPL_REV="R15C"/>
	
	<!-- Launcher  reference -->
	<EM_LAUNCHER_SEE REF_NAME="launcher.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
    
        <!-- Loadmodules required by HelpService -->
        <EM_APPLICATION_SEE REF_NAME="emtoolbox.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
        <EM_APPLICATION_SEE REF_NAME="ssu.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" /> 
        <EM_APPLICATION_SEE REF_NAME="motools.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	    
	<!-- Custom Parameters-->		
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="NODESERVICES_CONFIG"
		VALUE="/cello/emas/nodeservcfg.xml"/>	
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_CONFIG" 
	    VALUE="/cello/emas/mopropcfg.xml" />			

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALEX_INITIALIZER"
		VALUE=""/>
    <!-- Example value: -->
	<!--	VALUE="se.ericsson.cello.helpservice.test.AlexLibFixer"/> -->
</EM_INSTALLATION>


